DataPosition(3)

NAME
DataPosition

SYNOPSIS

  Public Member Functions
DataPosition (TableName_T table_name, RowId_T row_id)
DataPosition (const DataPosition &other)=default
DataPosition & operator= (const DataPosition &other)=default

  Public Attributes
TableName_T tableName
RowId_T rowId

Author

Generated automatically by Doxygen for openPilotLog from the source code.